@-moz-document url-prefix() {

  #navigation ul li a {
    padding: 11px 43px;
    padding: 1.5rem 1.8rem;
  }

  select#edit-stat,
  select#edit-kraj-cr-select-1,
  select#edit-kraj-sr-select-1,
  select#edit-kraj-cr-select-2,
  select#edit-kraj-sr-select-2 {
    padding-top: 5px!important;
  }

  .field-group-htabs ul.horizontal-tabs-list li.selected a, .field-group-htabs ul.horizontal-tabs-list li a {
    padding: 13px 4px;
    padding: 1.3rem 0.4rem;
  }
  #sidebar-second, .sidebar ul li {
    list-style: none;
  }

  #fakerousel .fakerousel .nazev {
    font-size: 1.2rem;
    margin-top: -21px;
    margin-top: -2.1rem;
  }
}